<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30288" dateMiseAJour="2024-12-11" id="tgi-44184-01" idPresta="4cac9e6a293594648a00179c" pivotLocal="tgi">
    <Nom>Tribunal judiciaire de Saint-Nazaire</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>77 RUE ALBERT DE MUN</Ligne>
        <CodePostal>30200</CodePostal>
        <NomCommune>ST NAZAIRE</NomCommune>
        <Localisation>
            <Latitude>44.195012</Latitude>
            <Longitude>4.624361</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 72 27 30 30</Téléphone>
        <Télécopie>02 72 27 30 50</Télécopie>
        <Email>tgi-st-nazaire@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>de 9 h à 12 h et de 13 h 30 à 17 h</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>44005</commune>
        <commune>44006</commune>
        <commune>44007</commune>
        <commune>44010</commune>
        <commune>44012</commune>
        <commune>44013</commune>
        <commune>44015</commune>
        <commune>44019</commune>
        <commune>44021</commune>
        <commune>44023</commune>
        <commune>44025</commune>
        <commune>44030</commune>
        <commune>44033</commune>
        <commune>44038</commune>
        <commune>44040</commune>
        <commune>44044</commune>
        <commune>44046</commune>
        <commune>44049</commune>
        <commune>44050</commune>
        <commune>44052</commune>
        <commune>44053</commune>
        <commune>44055</commune>
        <commune>44056</commune>
        <commune>44057</commune>
        <commune>44059</commune>
        <commune>44061</commune>
        <commune>44062</commune>
        <commune>44067</commune>
        <commune>44068</commune>
        <commune>44069</commune>
        <commune>44072</commune>
        <commune>44080</commune>
        <commune>44089</commune>
        <commune>44091</commune>
        <commune>44092</commune>
        <commune>44097</commune>
        <commune>44098</commune>
        <commune>44103</commune>
        <commune>44106</commune>
        <commune>44111</commune>
        <commune>44116</commune>
        <commune>44123</commune>
        <commune>44125</commune>
        <commune>44126</commune>
        <commune>44128</commune>
        <commune>44129</commune>
        <commune>44131</commune>
        <commune>44132</commune>
        <commune>44135</commune>
        <commune>44136</commune>
        <commune>44137</commune>
        <commune>44139</commune>
        <commune>44151</commune>
        <commune>44152</commune>
        <commune>44154</commune>
        <commune>44161</commune>
        <commune>44164</commune>
        <commune>44168</commune>
        <commune>44175</commune>
        <commune>44176</commune>
        <commune>44182</commune>
        <commune>44183</commune>
        <commune>44184</commune>
        <commune>44185</commune>
        <commune>44187</commune>
        <commune>44189</commune>
        <commune>44192</commune>
        <commune>44195</commune>
        <commune>44196</commune>
        <commune>44210</commune>
        <commune>44211</commune>
    </CompetenceCommunale>
</Organisme>